/*
* Skeleton V2.0.4
* Copyright 2014, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 12/29/2014
*/

/* this started life with the above templates.  Eliminated those we didn't need and used the basic grid as it was
	very simple, compact and I could change it to safely fit in the outside sitefinity site without stepping on 
	their responsive css.   
	
	These will be used unless overridden by media tag below.  The Responsive 
	nature here is mobile first. So these will be mobile and overriden where needed for 
	larger displays below. */

/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr {
  margin-top: .3rem;
  margin-bottom: .7rem;
 }


/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Self Clearing Goodness */
.css-container:after,
.css-row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }

/* Grid settings used for responsive design
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.css-container {
  position: relative;
  width: 100%;
  /*max-width: 960px;*/
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box; }

.css-column,
.css-columns {
  width: 100%;
  float: left;
  box-sizing: border-box; }

/* For devices larger than 400px */
@media screen and (min-width: 400px) {
}

/* For devices larger than 550px.  Larger than phablet (also point when grid becomes active) */
/* going with 570 instead of 550 as we want iphone 5 to stay in mobile even in landscape becuase
	of screen space.
*/
@media screen and (min-width: 570px) {
  .css-column:first-child,
  .css-columns:first-child {
    margin-left: 0; }

  .css-one.css-column,
  .css-one.css-columns                    { width: 4.66666666667%; }
  .css-two.css-columns                    { width: 13.3333333333%; }
  .css-three.css-columns                  { width: 22%;            }
  .css-four.css-columns                   { width: 30.6666666667%; }
  .css-five.css-columns                   { width: 39.3333333333%; }
  .css-six.css-columns                    { width: 48%;            }
  .css-seven.css-columns                  { width: 56.6666666667%; }
  .css-eight.css-columns                  { width: 65.3333333333%; }
  .css-nine.css-columns                   { width: 74.0%;          }
  .css-ten.css-columns                    { width: 82.6666666667%; }
  .css-eleven.css-columns                 { width: 91.3333333333%; }
  .css-twelve.css-columns                 { width: 100%; margin-left: 0; }

  .css-one-third.css-column               { width: 33.3333333333%; }
  .css-two-thirds.css-column              { width: 66.6666666667%; }

  .css-one-half.css-column                { width: 49%; }

  /* Offsets */
  .css-offset-by-one.css-column,
  .css-offset-by-one.css-columns          { margin-left: 8.66666666667%; }
  .css-offset-by-two.css-column,
  .css-offset-by-two.css-columns          { margin-left: 17.3333333333%; }
  .css-offset-by-three.css-column,
  .css-offset-by-three.css-columns        { margin-left: 26%;            }
  .css-offset-by-four.css-column,
  .css-offset-by-four.css-columns         { margin-left: 34.6666666667%; }
  .css-offset-by-five.css-column,
  .css-offset-by-five.css-columns         { margin-left: 43.3333333333%; }
  .css-offset-by-six.css-column,
  .css-offset-by-six.css-columns          { margin-left: 52%;            }
  .css-offset-by-seven.css-column,
  .css-offset-by-seven.css-columns        { margin-left: 60.6666666667%; }
  .css-offset-by-eight.css-column,
  .css-offset-by-eight.css-columns        { margin-left: 69.3333333333%; }
  .css-offset-by-nine.css-column,
  .css-offset-by-nine.css-columns         { margin-left: 78.0%;          }
  .css-offset-by-ten.css-column,
  .css-offset-by-ten.css-columns          { margin-left: 86.6666666667%; }
  .css-offset-by-eleven.css-column,
  .css-offset-by-eleven.css-columns       { margin-left: 95.3333333333%; }

  .css-offset-by-one-third.css-column,
  .css-offset-by-one-third.css-columns    { margin-left: 34.6666666667%; }
  .css-offset-by-two-thirds.css-column,
  .css-offset-by-two-thirds.css-columns   { margin-left: 69.3333333333%; }

  .css-offset-by-one-half.css-column,
  .css-offset-by-one-half.css-columns		  { margin-left: 52%; }
}

/* Larger than tablet */
@media screen and (min-width: 750px) {}

/* Larger than desktop */
@media screen and (min-width: 1000px) {}

/* Larger than Desktop HD */
@media screen and (min-width: 1200px) {}
